SumUp Air kaardilugeja nõuded

- Bluetooth 4.0 ühenduse loomiseks kaardilugejaga
- Apple’i seade: operatsioonisüsteem iOS 7.0 või uuem — SumUp’i rakenduse kasutamiseks telefonis
- Android’i seade: operatsioonisüsteem Android 4.4 või uuem — SumUp’i rakenduse kasutamiseks telefonis


Kontrollige, kas Teie seade on ühilduv


Katsetatud Apple iOS seadmed

Tähtis: Kui Teil on probleeme oma iPhone’i kindlaks tegemisega, külastage seda saiti siia. iPad’i ja iPod’i kindlaks tegemiseks vajutage siia või siin siia.


Lihtsaim viis mudeli kindlaks tegemiseks, on vaadata numbrit, mis on kirjas seadme tagumisel küljel ja reguleeritava märgistuse kohal.

Ühilduvad Apple’i seadmed:
- iPhone 5s
- iPhone 5c
- iPhone 6
- iPhone 6 Plus
- iPhone 6s
- iPhone 6s Plus
- iPhone SE
- iPhone 7
- iPhone 7 Plus
- iPod Touch 6G
- iPad Air
- iPad Air 2
- iPad Mini 2
- iPad Mini 3
- iPad Mini 4
- iPad Pro (12,9 tolline)
- iPad Pro (9,7 tolline)

Allpool on toodud Apple seadmed, mis ühilduvad SumUp Air kaardilugejaga peale operatsioonisüsteemi värskendamist iOS 7.0.0 või kõrgemale versioonile.

Oma seadmesse installitud iOS-i versiooni leidmiseks minge jaotisesse "Settings"> "General"> "About". Rida "Version" kuvatav number on Teie seadmesse installitud iOS’i versioon.

Kui kuvatav versioon on vanem kui 7.0.0, minge "Settings"> "General"> "Software Update" ja vajutage "Install Now".

Ühilduvad Apple'i seadmed, kui iOS on uuendatud:
- iPhone 4s
- iPhone 5
- iPod Touch 5G
- iPad (3rd generation)
- iPad (4th generation)
- iPad Mini

Need iOS seadmed ei ühildu SumUp’i kaardilugejaga:
- iPhone (1st generation)
- iPhone 3G
- iPhone 3GS
- iPhone 4
- iPod Touch 1G
- iPod Touch 2G
- iPod Touch 3G
- iPod Touch 4G
- iPad
- iPad 2

Katsetatud Android’i seadmed

Katsetame pidevalt nutitelefone ja tahvelarvuteid, et anda vastuseid kaardilugejate ühilduvuse kohta Teie seadmega.

Tähtis: Enamus Androidi seadmed peaksid töötama meie SumUp Air kaardilugejaga. Minimaalne Androidi operatsioonisüsteem (OS) peab olema 4.4 koos Bluetooth 4.0-ga.

Allpool leiate Ühendkuningriigis ja Iirimaal kõige enam kasutatud Android seadmete loendi. Kui Teil on seadme tuvastamise probleeme, vaadake “Settings” > “About Device” ja otsige “Device Model”.

Enimkasutatud Android-seadmed: 
- Samsung Galaxy S6 / SM-G920F
- Samsung Galaxy S7 / SM-G930F
- Samsung Galaxy S7 Edge / SM-G935F
- Samsung Galaxy S5 / SM-G900F
- Samsung Galaxy S6 Edge / SM-G925F
- Samsung Galaxy S IV / GT-I9505
- Samsung Galaxy A5 / SM-A500FU
- Samsung Galaxy A3 / SM-A500FU
- Samsung Galaxy J5 / SM-J500FN
- Samsung Galaxy Tab S2 8.0 / SM-T715
- Asus FonePad 7 / K00Z
- Lenovo Tab 2 A7-10
- Lenovo Tab S8-50
- HTC One M8s
- LG G4 H815

Palun pange tähele, et need Android'i seadmed ei ühildu SumUp Air kaardilugejaga:

- Galaxy S4
- Galaxy Tab A SM-t280
- Huawei Honor 8 Dual
- Huawei P8 lite, P9
- OnePlus 2
- Samsung J3

Tähtis: Kui Teie seade ei ole eelpool loetletud, ei tähenda see, et seade ei ühildu kaardilugejaga vaid see nimekiri näitab enimkasutatud nutitelefone/tahvelarvuteid, mis on kasutusel koos meie kaardilugejaga.

Mitte testitud Android seadmed / Tuvastage ja värskendage oma Androidi versioon

Nõuded SumUp Air kaardilugeja jaoks:

- Bluetooth 4.0 — juhtmevaba ühenduse jaoks kaardilugejaga
- Apple seade: operatsioonisüsteem iOS 7.0 või kõrgem — SumUp’i rakenduse kasutamiseks telefonis
- Android seade: operatsioonisüsteem Android 4.4 või kõrgem — SumUp’i rakenduse kasutamiseks telefonis


Installitud Android OS versiooni leidmiseks minge “Settings” > “About Device” > “Software Information”. Sirvige kuni “Android Version” ja versiooni number selle kõrval on Teie tarkvara versioon (nt 4.2.1).

Juhul kui see versioon on madalam kui 4.4 avage oma seadmes “Settings” > “About Device” > “System Updates” või “Software Updates” ja valige uuenduseks kõige hilisem tarkvara versioon.

Pidage meeles, et mitte kõik Androidi seadmed ei saa uuendada operatsioonisüsteemi 4.4 või kõrgemale versioonile. Operatsioonisüsteemi uuendusvõimaluse kontrollimiseks vaadake aadressi gsmanera.com. Otsingukasti sisestage oma nutitelefoni või tahvelarvuti mudel ja avaneb seadme täpne kirjeldus. Vt "Platform" ja seejärel vajutage "OS". Kui teie seadet saab uuendada versiooniga 4.4 või kõrgema versioonidega, olete valmis SumUpi kasutama.

Kas see artikkel oli abiks?

Kas leidsite vajaliku info?

Võtke meiega ühendust

Artiklid selles sektsioonis